<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>sorti</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/sorti.002.source.cpp</filename>
      <language>CPP</language>
      <userFilename>sorti.cpp</userFilename>
      <date>2011-05-15 11:43:38.390 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>5</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>autobusi</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/autobusi.002.source.cpp</filename>
      <language>CPP</language>
      <userFilename>autobusi.cpp</userFilename>
      <date>2011-05-15 13:09:10.828 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>palap</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/palap.002.source.cpp</filename>
      <language>CPP</language>
      <userFilename>palap.cpp</userFilename>
      <date>2011-05-15 13:50:59.312 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>6</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>